Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gstreamer1.0-speex-1.18.5-1.mga8 RPM for armv7hl

From Mageia 8 for armv7hl / media / core / updates_testing

Name: gstreamer1.0-speex Distribution: Mageia
Version: 1.18.5 Vendor: Mageia.Org
Release: 1.mga8 Build date: Sat Sep 18 13:24:31 2021
Group: Sound/Utilities Build host: localhost
Size: 36104 Source RPM: gstreamer1.0-plugins-good-1.18.5-1.mga8.src.rpm
Packager: wally <wally>
Url: http://gstreamer.freedesktop.org/
Summary: Gstreamer plugin for encoding and decoding Ogg Speex audio files
Plug-Ins for creating and playing Ogg Speex audio files.

Provides

Requires

License

LGPLv2+

Changelog

* Sat Sep 18 2021 wally <wally> 1.18.5-1.mga8
  + Revision: 1745775
  - new version 1.18.5 (mga#29452)
* Tue Apr 06 2021 wally <wally> 1.18.3-1.2.mga8
  + Revision: 1713837
  - add upstream patch to fix GStreamer-SA-2021-0003 'heap corruption in matroska demuxing' (mga#28685)
* Tue Apr 06 2021 wally <wally> 1.18.3-1.1.mga8
  + Revision: 1713833
  - add upstream patch to fix GStreamer-SA-2021-0002 'use-after-free in matroska demuxing' (mga#28685)
* Mon Jan 18 2021 wally <wally> 1.18.3-1.mga8
  + Revision: 1672336
  - new version 1.18.3
* Wed Dec 16 2020 umeabot <umeabot> 1.18.2-2.mga8
  + Revision: 1658550
  - Rebuild for new Qt5
* Wed Dec 09 2020 wally <wally> 1.18.2-1.mga8
  + Revision: 1655022
  - new version 1.18.2
* Sat Nov 21 2020 wally <wally> 1.18.1-1.mga8
  + Revision: 1648137
  - new version 1.18.1
  - drop old conflicts
* Sun Sep 13 2020 wally <wally> 1.18.0-1.mga8
  + Revision: 1625913
  - new version 1.18.0
* Fri Mar 13 2020 daviddavid <daviddavid> 1.16.2-4.mga8
  + Revision: 1556026
  - add BR pkgconfig(Qt5Help) for lrelease
* Fri Mar 13 2020 daviddavid <daviddavid> 1.16.2-3.mga8
  + Revision: 1556024
  - switch to meson build system (GStreamer has given up on autotools...)
* Tue Feb 18 2020 umeabot <umeabot> 1.16.2-2.mga8
  + Revision: 1539228
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Wed Dec 04 2019 ovitters <ovitters> 1.16.2-1.mga8
  + Revision: 1464197
  - new version 1.16.2
* Tue Sep 24 2019 ovitters <ovitters> 1.16.1-1.mga8
  + Revision: 1445252
  - new version 1.16.1
  - dropped merged patch 0001-v4l2_Fix-type-compatibility-issue-with-glibc-2.30.patch

Files

/usr/lib/.build-id
/usr/lib/.build-id/fc
/usr/lib/.build-id/fc/fa5a242703754af56b471ecde912131f12d6b3
/usr/lib/gstreamer-1.0/libgstspeex.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Sep 29 01:40:16 2021